/*     51074 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__51074__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__51074__ a {border:none}
.pm-slide_wide__51074__ a img {border:none}
.pm-slide_wide__51074__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__51074__ .item {position:relative}
.pm-slide_wide__51074__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__51074__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__51074__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__51074__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__51074__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_wide__51074__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__51074__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__51074__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__51074__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__51074__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__51074__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__51074__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__51074__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__51074__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__51074__ .owl-dots .owl-dot.active span,
.pm-slide_wide__51074__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-slide_wide__51074__.build_edit_mode .item {display:block}
.pm-slide_wide__51074__.build_edit_mode .item:first-child {display:none}

/*     51075 : 타이틀 텍스트      */
.title__51075__ {font-size:0}
.title__51075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51075__.style_top p {padding-top:10px}
.title__51075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51075__.style_right p {padding-right:14px}
.title__51075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51075__.style_bottom p {padding-bottom:12px}
.title__51075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51075__.style_left p {padding-left:14px}
.title__51075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51075__.style_circle1 p {padding-left:18px}
.title__51075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51075__.style_circle2 p {padding-left:18px}
.title__51075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51075__ p {font-size:24px}
	.title__51075__.style_top p:before {width:24px}
	.title__51075__.style_right p:before {height:24px}
	.title__51075__.style_bottom p:before {width:24px}
	.title__51075__.style_left p:before {height:24px}
}

/*     51076 : 이미지      */
.img__51076__ {max-width:100%}
.img__51076__ * {box-sizing:border-box}
.img__51076__ a {display:block;vertical-align:top}
.img__51076__ img {width:379px;vertical-align:top}

/*     51077 : 장문 텍스트      */
.textarea__51077__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__51077__ p {font-size:15px}
}

/*     51078 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__51078__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #1080C1;border-radius:0px;background:#1080C1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__51078__ a span {display:inline-block;position:relative}
.icon_button__51078__.style_line a {background:transparent;color:#1080C1}

.icon_button__51078__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__51078__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__51078__ a:hover {background:transparent;color:#1080C1}
.icon_button__51078__.style_line a:hover {background:#1080C1;color:#fff}

/*     51079 : 타이틀 텍스트      */
.title__51079__ {font-size:0}
.title__51079__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51079__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51079__.style_top p {padding-top:10px}
.title__51079__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51079__.style_right p {padding-right:14px}
.title__51079__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51079__.style_bottom p {padding-bottom:12px}
.title__51079__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51079__.style_left p {padding-left:14px}
.title__51079__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51079__.style_circle1 p {padding-left:18px}
.title__51079__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51079__.style_circle2 p {padding-left:18px}
.title__51079__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51079__ p {font-size:24px}
	.title__51079__.style_top p:before {width:24px}
	.title__51079__.style_right p:before {height:24px}
	.title__51079__.style_bottom p:before {width:24px}
	.title__51079__.style_left p:before {height:24px}
}

/*     51080 : 이미지      */
.img__51080__ {max-width:100%}
.img__51080__ * {box-sizing:border-box}
.img__51080__ a {display:block;vertical-align:top}
.img__51080__ img {width:379px;vertical-align:top}

/*     51081 : 장문 텍스트      */
.textarea__51081__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__51081__ p {font-size:15px}
}

/*     51082 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__51082__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #1080C1;border-radius:0px;background:#1080C1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__51082__ a span {display:inline-block;position:relative}
.icon_button__51082__.style_line a {background:transparent;color:#1080C1}

.icon_button__51082__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__51082__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__51082__ a:hover {background:transparent;color:#1080C1}
.icon_button__51082__.style_line a:hover {background:#1080C1;color:#fff}

/*     51083 : 타이틀 텍스트      */
.title__51083__ {font-size:0}
.title__51083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51083__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51083__.style_top p {padding-top:10px}
.title__51083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51083__.style_right p {padding-right:14px}
.title__51083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51083__.style_bottom p {padding-bottom:12px}
.title__51083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51083__.style_left p {padding-left:14px}
.title__51083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51083__.style_circle1 p {padding-left:18px}
.title__51083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51083__.style_circle2 p {padding-left:18px}
.title__51083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51083__ p {font-size:24px}
	.title__51083__.style_top p:before {width:24px}
	.title__51083__.style_right p:before {height:24px}
	.title__51083__.style_bottom p:before {width:24px}
	.title__51083__.style_left p:before {height:24px}
}

/*     51084 : 이미지      */
.img__51084__ {max-width:100%}
.img__51084__ * {box-sizing:border-box}
.img__51084__ a {display:block;vertical-align:top}
.img__51084__ img {width:379px;vertical-align:top}

/*     51085 : 장문 텍스트      */
.textarea__51085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__51085__ p {font-size:15px}
}

/*     51086 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__51086__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #1080C1;border-radius:0px;background:#1080C1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__51086__ a span {display:inline-block;position:relative}
.icon_button__51086__.style_line a {background:transparent;color:#1080C1}

.icon_button__51086__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__51086__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__51086__ a:hover {background:transparent;color:#1080C1}
.icon_button__51086__.style_line a:hover {background:#1080C1;color:#fff}

/*     51087 : 타이틀 텍스트      */
.title__51087__ {font-size:0}
.title__51087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51087__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51087__.style_top p {padding-top:10px}
.title__51087__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51087__.style_right p {padding-right:14px}
.title__51087__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51087__.style_bottom p {padding-bottom:12px}
.title__51087__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51087__.style_left p {padding-left:14px}
.title__51087__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51087__.style_circle1 p {padding-left:18px}
.title__51087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51087__.style_circle2 p {padding-left:18px}
.title__51087__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51087__ p {font-size:24px}
	.title__51087__.style_top p:before {width:24px}
	.title__51087__.style_right p:before {height:24px}
	.title__51087__.style_bottom p:before {width:24px}
	.title__51087__.style_left p:before {height:24px}
}

/*     51088 : 최근 게시글 - 목록형      */
.pm-board_list__51088__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__51088__ ul li {border-bottom:1px solid #e8e8e8;font-size:15px;line-height:1.6em}
.pm-board_list__51088__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__51088__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__51088__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__51088__ .comment {font-weight:normal;color:#888}
.pm-board_list__51088__ .new_icon {margin-left:5px}
.pm-board_list__51088__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__51088__.date_show ul li a {padding-right:0px}
.pm-board_list__51088__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__51088__ ul li a {line-height:40px}
}

/*     51089 : 타이틀 텍스트      */
.title__51089__ {font-size:0}
.title__51089__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51089__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51089__.style_top p {padding-top:10px}
.title__51089__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51089__.style_right p {padding-right:14px}
.title__51089__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51089__.style_bottom p {padding-bottom:12px}
.title__51089__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51089__.style_left p {padding-left:14px}
.title__51089__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51089__.style_circle1 p {padding-left:18px}
.title__51089__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51089__.style_circle2 p {padding-left:18px}
.title__51089__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51089__ p {font-size:24px}
	.title__51089__.style_top p:before {width:24px}
	.title__51089__.style_right p:before {height:24px}
	.title__51089__.style_bottom p:before {width:24px}
	.title__51089__.style_left p:before {height:24px}
}

/*     51090 : 최근 게시글 - 목록형      */
.pm-board_list__51090__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__51090__ ul li {border-bottom:1px solid #e8e8e8;font-size:15px;line-height:1.6em}
.pm-board_list__51090__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__51090__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__51090__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__51090__ .comment {font-weight:normal;color:#888}
.pm-board_list__51090__ .new_icon {margin-left:5px}
.pm-board_list__51090__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__51090__.date_show ul li a {padding-right:80px}
.pm-board_list__51090__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__51090__ ul li a {line-height:40px}
}

/*     51091 : 타이틀 텍스트      */
.title__51091__ {font-size:0}
.title__51091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51091__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51091__.style_top p {padding-top:10px}
.title__51091__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51091__.style_right p {padding-right:14px}
.title__51091__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51091__.style_bottom p {padding-bottom:12px}
.title__51091__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51091__.style_left p {padding-left:14px}
.title__51091__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51091__.style_circle1 p {padding-left:18px}
.title__51091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51091__.style_circle2 p {padding-left:18px}
.title__51091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51091__ p {font-size:24px}
	.title__51091__.style_top p:before {width:24px}
	.title__51091__.style_right p:before {height:24px}
	.title__51091__.style_bottom p:before {width:24px}
	.title__51091__.style_left p:before {height:24px}
}

/*     51092 : 최근 게시글 - 목록형      */
.pm-board_list__51092__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__51092__ ul li {border-bottom:1px solid #e8e8e8;font-size:15px;line-height:1.6em}
.pm-board_list__51092__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__51092__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__51092__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__51092__ .comment {font-weight:normal;color:#888}
.pm-board_list__51092__ .new_icon {margin-left:5px}
.pm-board_list__51092__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__51092__.date_show ul li a {padding-right:80px}
.pm-board_list__51092__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__51092__ ul li a {line-height:40px}
}

/*     51093 : 버튼형 타이틀      */
.button_title__51093__ {font-size:0}
.button_title__51093__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #929292;background:#929292;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__51093__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__51093__ p {font-size:15px}
}

/*     51094 : 실선      */
.solid_line__51094__ {display:block;position:relative;width:100%;height:1px}
.solid_line__51094__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__51094__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__51094__ {height:1px}
}

/*     51095 : 이미지      */
.img__51095__ {max-width:100%}
.img__51095__ * {box-sizing:border-box}
.img__51095__ a {display:block;vertical-align:top}
.img__51095__ img {width:1200px;vertical-align:top}

/*     51096 : 실선      */
.solid_line__51096__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51096__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51097 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51097__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51097__ a {display:block;border:none}
.pm-banner_slide_responsive__51097__ a img {border:none}
.pm-banner_slide_responsive__51097__ .item {position:relative}
.pm-banner_slide_responsive__51097__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51097__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51097__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51097__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51097__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51097__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51097__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51097__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51097__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51097__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51097__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51097__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51097__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51097__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51097__.empty__51097__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51097__ {padding:0 0px}
	.pm-banner_slide_responsive__51097__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51097__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51098 : 실선      */
.solid_line__51098__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51098__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

